[DM-Fatal_Instinct UTUIDataProvider_MapInfo]
MapName=DM-Fatal_Instinct
FriendlyName=Fatal Instinct
PreviewImageMarkup=<Images:DM-Fatal_Instinct.UI.Fatal_Instinct>
NumPlayers=2 to 6 players
Description=None
